<?xml version="1.0" encoding="GB2312"?>
<UltraHighResConfig>
	<AIULTRAHIGHRES_SUPPORTED value="1"/>
    <HIGHLIGHT_THRESHOLD value="20"/>
    <HIGHLIGHT_THRESHOLD_ISO value="400"/>
    <AIULTRAHIGHRES_TIME value="3"/>
    <AIULTRAHIGHRES_STOP_PREVIEW value = "0"/>
</UltraHighResConfig>